body{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 30px;
}

header{

}
.container{

}

img{
	width: 100%;
	max-width: 225px;
}
i.fa-phone{
	transform: rotate(90deg);
}
.site-header{
	display: flex;
	flex-direction: row;
	justify-content: center;
	background: linear-gradient(90deg, #fff 50%, #005FA3 50%)

}
div.wrap{
	width:1170px;
	max-width: 1170px;
}


.logo{
	padding: 8px 25px 27px 31px;
	float: left;
	transform: scale(1);
}
.logo:hover{
	transform: scale(1.02);
}
.logo,
.logo:hover{
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;	
}
header .info{
	background: #005FA3;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3.444em 0;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.phone-number a{
	color: #FFFFFF;
}
a.calc-button{
	color: #005FA3;
	font-weight: bold;
	font-size: 1.111em;
	background: #fff;
	cursor: pointer;
	border: 1px solid transparent;
}
.calc-button span{
	color: #005FA3;
	font-weight: bold;
}
.calc-button:hover{
	border: 1px solid #fff;
	background: #005FA3;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.calc-button:hover span{
	color: #fff;
}
a.calc-button,
.calc-button span,
.calc-button:hover,
.calc-button:hover span{
	-webkit-transition: border 0.8s ease, background 0.8s ease, color 0.8s ease;
	-moz-transition: border 0.8s ease, background 0.8s ease, color 0.8s ease;
	-o-transition: border 0.8s ease, background 0.8s ease, color 0.8s ease;
	transition: border 0.8s ease, background 0.8s ease, color 0.8s ease;	
}
.calc-button:active{
	border: 1px solid #fff;
	background: #003a63;
	color: #fff;
}
.main-nav{
	border-top: 1px solid #005FA3;
	border-bottom: 1px solid #005FA3;
	box-shadow: 0px 4px 4px rgba(13, 196, 255, 0.25);
}
nav a{
	color: #005FA3;
	font-weight: bold;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
}
nav a:hover{
	border-top: 6px solid #0DC4FF;
}
nav ul{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0;
}
footer{
	background: #005FA3;
}
.links{
	display: flex;
	flex-direction: row;
	justify-content: center;
	border-bottom: 2px solid #FFFFFF;	
}
.bottom{
	display: flex;
	flex-direction: row;
	justify-content: center;	
	color: #fff;
}

.links-column{
	color:#fff;
	font-size: 0.778em;
	line-height: 25px;
}
.links-column a{
	color:#fff;
}
.links .info{
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.links .info a{
	color: #fff;
	text-decoration: none;
}
.links .info img{
	width: 35px;
	margin: 12px auto 0 24px;
}
.links h1{
	margin: 0;
	line-height: 47px;
}
.links h5{
	line-height: 23px;
}
.info-block{
	margin-top: 15px;
}
.bottom > .footer-container > .row{
	padding:24px 0px;	
}
.bottom > .footer-container > .row :first-child{
	font-weight: bold
	font-size: 15px;
	line-height: 18px;
}
.bottom > .footer-container > .row :last-child{
	font-size: 12px;
	line-height: 14px;
	text-decoration-line: underline;
	color: #fff;
}
main{
	display: flex;
	flex-direction: row;
	justify-content: center;		
}
.content{
	padding-top:80px;
	padding-bottom:80px;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.request{
	background: #005FA3;
	color: #fff;
	padding:0px 25px 20px 25px;
}
#delivery-city, 
.phone, 
#application,
#birth-date {
	border: none;
}
.calc-form{
	background: #fff;
	box-shadow: -4px -4px 40px rgba(0, 95, 163, 0.25), 
				4px 4px 40px rgba(0, 95, 163, 0.25);
}
.calc-form h2{
	color: #005FA3;
}
legend{
	font-size: 1em;
}
.total-price-border{
	border-bottom: 3px solid rgba(255,255,255,0.3);
}
.send-request{
	background: #fff;
	color: #005FA3;
	font-weight: bold;
	font-size: 1.3em;
	border: 1px solid rgba(255,255,255,0);
}
.send-request:hover{
	border: 1px solid #fff;
	background: #005FA3;
	color: #fff;#003a63
	font-weight: bold;
	font-size: 1.3em;
}
.send-request,
.send-request:hover,
.ui-datepicker-trigger,
.ui-datepicker-trigger:hover,
.file-label,
.file-label:hover,
input.error:hover + div.error,
input.error:focus + div.error{
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;	
}
.send-request:active{
	border: 1px solid #fff;
	background: #003a63;
	color: #fff;
	font-weight: bold;
	font-size: 1.3em;
}
.personal-data-label{
	font-size: 0.7em;
}
.personal-data-label > a{
	color:#fff;
	text-decoration-line: underline;
}
.col-form-label{
	font-size: 1em;
}
input[type="radio"]:checked ~ label:before, 
input[type="radio"]:not(:checked) ~ label:before {
	content: "";
	position: absolute;
	left: 110px;
	top: 0px;
	width: 30px;
	height: 30px;
	border: 1px solid #005FA3;
	background-color: #ffffff;
}

input[type="radio"]:checked + label, 
input[type="radio"]:not(:checked) + label {line-height: 30px;}

input[type="radio"]:checked + label:after, 
input[type="radio"]:not(:checked) + label:after {
	left: 118px;
    top: 10px;
    width: 14px;
    height: 9px;
    border-radius: 1px;
    border-left: 4px solid #000000;
    border-bottom: 4px solid #000000;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}
input[type="checkbox"]{
	width: 0;
}
input[type="checkbox"]:checked ~ label:before, 
input[type="checkbox"]:not(:checked) ~ label:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 21px;
	width: 17px;
	height: 17px;
	border: 1px solid #BCBCBC;
	background-color: #ffffff;
	line-height: 15px;
}
input[type="radio"]:checked + label:after, 
input[type="radio"]:not(:checked) + label:after,
input[type="checkbox"]:checked ~ label:after, 
input[type="checkbox"]:not(:checked) ~ label:after {
	content: "";
	position: absolute;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
input[type="checkbox"]:checked ~ label:after, 
input[type="checkbox"]:not(:checked) ~ label:after {
	left: 3px;
    top: 25px;
    width: 12px;
    height: 8px;
    border-radius: 1px;
    border-left: 3px solid #000000;
    border-bottom: 3px solid #000000;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
input[type="checkbox"]:not(:checked) ~ label:after {
    opacity: 0;
}

input[type="checkbox"]:checked ~ label:after {
    opacity: 1;
}
input[type="checkbox"]:checked ~ label, 
input[type="checkbox"]:not(:checked) ~ label {
    display: inline-block;
    padding-left: 17px;
    line-height: 20px;
    cursor: pointer;
}
.first-col input{
	max-width: 64px;
	min-width: 64px;
	border: 1px solid #005FA3;
	box-sizing: border-box;
	align-content: center;

}
.navbar{
	background-color: #fff;
	box-shadow: 0px 0px 40px rgba(0, 95, 163, 0.1);
}
.navbar-brand img{
	max-width: 110px;
}
.navbar-toggler-icon {
	width: 1.8em;
}
nav ul li a{
	padding: 16px;
}
.input-group-text{
	background-color: #fff;
	border: none;
	color: #005FA3;
}
.ui-datepicker-trigger{
	height: 38px;
	width: 38px;
	background-color: #fff;
	color: #005FA3;
	border: none;
}
.ui-datepicker-trigger:hover{
	background-color: #005FA3;
	color: #fff;
	border: 1px solid #fff;
}
#birth-date{
	display: inline-block;
}
.footer-container{
	width: 1170px;

}
input[type=file]{
	outline:0;
	opacity:0;
	pointer-events:none;
	user-select:none;
	position: absolute;
}
.file-label{
	width: 100%;
	height: 36px;
	width: 51px;
	color: #fff;
	background: #005FA3;
	position: absolute;
	top: 1px;
	right: 1px;
	vertical-align: center;
	line-height: 36px;
	font-size: 26px;
}
.file-label:hover{
	color: #005FA3;
	background: #fff;
	border: 1px solid #005FA3;
}
.file-wrapper{
	height: 38px;
	background-color: #fff;
	display:block;
	text-align:center;
	position: relative;
}
.file-wrapper span{
	color: #495057;
	padding-left: 12px;
	padding-top: 5px;
}
.like-label{
	display: inline-block;
    margin-bottom: .5rem;
}
input.error,
.checkbox-div .error ~ label.personal-data-label:before{
	border: 1px solid red;	
}
.calc-form div.error{
	position: absolute;
	left: 80px;
	top: 4px;
}
.request input.form-control.error + div.error{
	position: absolute;
	left: 0px;
	top: 84px;
}
.request input.form-check-input.error + div.error{
	position: absolute;
	left: 0px;
	top: 44px;
}
.calc-form input.valid{
	border: 1px solid #005FA3;	
}
.checkbox-div .valid ~ label.personal-data-label:before{
	border: 1px solid #BCBCBC;
}
.request input.valid{
	border: none;
}
.pos{
	position: relative;
}
input.error + div.error{
	color: red;
	position: absolute;
	opacity: 0;
	background-color: #FFF0F5; 
	border: 1px solid red;
	border-radius: 5px;
	padding: 5px;
	z-index: 10;
	line-height: 20px;
	white-space: nowrap;
}
input.error:hover + div.error,
input.error:focus + div.error{
	opacity: 0.9;
}
.nav-link{
	text-transform: uppercase;
}
.like-nav-link{
	font-weight: bold;
	padding: 10px;
	color: #005fa3;
}
.uppercase{
	text-transform: uppercase;
}
.navbar-collapse{
	max-height: calc(100vh - 83px);
    overflow-y: auto;
}
.footer-list li a{
	text-shadow: none;
}
.footer-list li a:hover{
	text-shadow: 0px 0px 15px #fff;
}
.footer-list li a,
.footer-list li a:hover{
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;	
}
.no-wrap{
	white-space: nowrap;
}
div.modal-bg{
	background-color: rgba(0, 52, 89, 0.8);
	width: calc(100vw - 16px);
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(1);
}
div.modal-bg.hidden{
	transform: scale(0);
	background-color: rgba(0, 52, 89, 0);
}
div.modal-bg,
div.modal-bg.hidden{
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;	
}
div.modal-window{
	position: relative;
	max-width: 500px;
	width: calc(100vw - 10%);
	height: 250px;
	transform: scale(1);
	background-color: rgba(255, 255, 255, 1);
}
div.modal-bg.hidden div.modal-window{
	transform: scale(0);
	background-color: rgba(255, 255, 255, 0);
}
div.modal-window,
div.modal-bg.hidden div.modal-window{
	-webkit-transition: background-color 0.5s ease, transform 0.5s ease;
	-moz-transition: background-color 0.5s ease, transform 0.5s ease;
	-o-transition: background-color 0.5s ease, transform 0.5s ease;
	transition: background-color 0.5s ease, transform 0.5s ease;	
}
div.modal-header{
	font-weight: bold;
	font-size: 38px;
	color: #005FA3;
	padding: 28px;
	text-align: center;
}
div.modal-text{
	padding: 0px 36px 24px;
	font-size: 24px;
	line-height: 28px;
}
div.modal-bg.modal-edit-user div.modal-window{
	height: 525px;
}
div.close-button{
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	width: 32px;
	height: 32px;
	transform: scale(1);
}
div.close-button:hover{
	transform: scale(1.1);
}
div.close-button,
div.close-button:hover{
	-webkit-transition: transform 0.4s ease;
	-moz-transition: transform 0.4s ease;
	-o-transition: transform 0.4s ease;
	transition: transform 0.4s ease;	
}
div.close-button:before{
	content: "";
	width: 0px;
	height: 40px;
	position: absolute;
	top: -4px;
	right: 14px;
	border-left: 4px solid #005FA3;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
div.close-button:after{
	content: "";
	width: 0px;
	height: 40px;
	position: absolute;
	top: -4px;
	right: 14px;
	border-left: 4px solid #005FA3;
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.auth-bg{
	background: #003459;
	width: calc(100vw - 16px);
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.auth-window{
	width: 450px;
	height: 480px;
	background-color: #fff;
	padding: 40px;
}
.auth-window input,
#add-user-form input,
.calc-settings input{
	height: 50px;
	max-width: 370px;
	background: #FFFFFF;
	border: 2px solid #005FA3;
	box-sizing: border-box;
}
.auth-header{
	font-weight: bold;
	font-size: 38px;
	line-height: 45px;
	text-align: center;
	color: #005FA3;
}
.auth-content span{
	font-size: 20px;
	line-height: 23px;
	color: #000000;
}
.auth-content label{
	font-size: 22px;
	line-height: 36px;
	letter-spacing: 0.05em;
	color: #000000;
}
.add-user-button,
.update-settings-button,
.auth-button{
	color: #005FA3;
	font-weight: bold;
	font-size: 25px;
	background: #FFFFFF;
	border: 2px solid #005FA3;
	box-sizing: border-box;
	height: 50px;
	max-width: 370px;
}
.section-header{
	font-weight: bold;
	font-size: 36px;
	line-height: 59px;
	letter-spacing: 0.05em;
	color: #005FA3;
}
.section-subheader{
	font-weight: bold;
	font-size: 26px;
	line-height: 43px;
	letter-spacing: 0.05em;
	color: #000000;
	margin-top: 48px;
}
section table{
}
section th{
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 0.05em;
	color: #000000;
	background: #9DD6FF;
}
section th,
section td{
	border: 1px solid #000;
	border-collapse: collapse;
}
section tr{
	font-size: 14px;
	line-height: 23px;
	letter-spacing: 0.05em;
	color: #000000;
}
section tbody tr:ntn-child(odd){
	background-color: #fff;
}
section tbody tr:ntn-child(even){
	background-color: #E1F8FF;
}
section{
	margin: 72px auto 44px;
}
section table{
	width: 100%;
}
section table th{
	font-size: 18px;
	line-height: 30px;
}
section table.users-table td{
	font-size: 16px;
	line-height: 26px;
}
section table.requests-table td{
	font-size: 14px;
	line-height: 23px;
}
section table th,
section table td{
	text-align: center;
	white-space: nowrap;
	padding: 12px;
}
section table .text{
	text-align: left;
	white-space: normal;	
}
span.delete i,
span.cancel-button i{
	color: #EA0000;
	font-size: 21px;
	cursor: pointer;
}
div.add{
	font-weight: bold;
	font-size: 20px;
	line-height: 23px;
	color: #005FA3;
	padding-bottom: 10px;
    padding-top: 10px;	
}
div.add-color-form input{
	display: inline-block;
}
span.delete-color i{
	margin: 5px;
}
span.add-color-button i{
	color: #039F00;
	cursor: pointer;
	margin: 5px;
}
span.add-color-button i.fa-check,
span.cancel-button i{
	font-size: 25px;
	margin-left: 15px;
}
span.edit i{
	color: #039F00;
	font-size: 21px;
	cursor: pointer;
}
div.with-hint{
	position: relative;
}
span.hint-i{
	position: absolute;
	top: 42px;
	right: 8px;
	cursor: pointer;
}
span.hint-i:hover{
	color:#ffc644;
}
div.hint-text{
	padding: 12px;
    background-color: rgb(255, 254, 208);
    border-radius: 20px;
    border:2px solid #ffc644;
    font-size: 14px;
    position: absolute;
    top: 80px;
    right: 0px;
    display: none;
}
span.hint-i:hover ~ div.hint-text{
	top: 100px;
	display: block;
}
span.color-header{
	font-size: 22px;
	line-height: 26px;
}
.color{
	font-size: 22px;
	line-height: 26px;
	color: #005FA3;
}
.calculated-total-price{
	font-weight: inherit;
}
div.welcome{
	font-size: 18px;
	line-height: 30px;
	text-align: right;
	color: #FFFFFF;
}
div.exit{
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	text-align: right;
	color: #FF5555;
	cursor: pointer;
}